[Desktop Entry]
Encoding=UTF-8
Name=Xfce fstab mount manager
Name[es]=Manejador de puntos de montaje
Name[fr]=Gestion des Points de Montage
Name[hu]=Xfce fstab csatolókezelő
Name[ja]=Xfce Fstab マウントマネージャー
Name[ko]=Xfce fstab 마운트 관리자
Name[sv]=Xfce fstab monteringshanterare
Comment=Fstab file manager
Comment[es]=Manejador de archivos tipo fstab
Comment[fr]=Gestion des points de montage
Comment[hu]=Fstab fájlkezelő
Comment[ja]=Fstab ファイルマネージャー
Comment[ko]=Fstab 마운트 관리자
Comment[sv]=Fstab filhanterare
Exec=xffstab
Icon=b-fstab
Terminal=false
Type=Application
Categories=X-XFCE;Core;Filemanager;Utility;System;
GenericName=Fstab mount manager
GenericName[hu]=Fstab csatolókezelő
GenericName[ja]=Fstab マウントマネージャー
GenericName[ko]=Fstab 마운트 관리자
GenericName[sv]=Fstab monteringshanterare
